<!DOCTYPE html>
<html {% if site.lang %}lang={{ site.lang }}{% else %}{{ "lang=en" }}{% endif %}>

{% include head.html %}

<body>
  {% include top_nav.html %}
    <div class="page-content">
        <div class="wrapper">
            {{ content }}

        </div>

    </div>

    {% include footer.html %}

    {% include js_files.html %}

    {% include serviceworker.html %} 

</body>

</html>
